body {
    margin: auto;
    margin-top: 15px;
    width: 800px;
    background-color: cornsilk;
    align-content: center;
    font-family: "Century Gothic",sans-serif;
    font-size: 14pt;
}
header {
    background-color: whitesmoke;
    border-top: solid 1px;
    border-left: solid 1px;
    border-right: solid 1px;
}

#banner {
    padding: 8px;
    background-color: black;
}
article, #article {
    margin: auto;
    height: 450px;
    padding: 0 10px 0;
    border-left: solid 1px;
    border-right: solid 1px;
    background-color: whitesmoke;
    text-align: justify;
    text-justify: auto;
}
footer {
    margin: auto;
    padding: 5px 5px 5px 5px;
    border-left: solid 1px;
    border-right: solid 1px;
    border-bottom: solid 1px;
    background-color: whitesmoke;
    text-align: center;
    font-size: xx-small;
}
p {
    margin: 0;
    padding: 10px 0 10px;
}
hr {
    margin: 0;
}
ul {
    list-style-type: none;
    margin: 0;
    margin-top: -4px;
    padding: 0;
    overflow: hidden;
    background-color: black;
}

li {
    float: left;
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: red;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

#article #amazon {
    width: 250px;
    float: left;
    text-align: center;
    text-decoration: italic;
    font-size: small;
}
#article #others {
    width: 500px;
    float: right;
    margin: 0;
    padding: 0;
}

#others #ebay {
    width: 250px;
    float: left;
    text-align: center;
    text-decoration: italic;
    font-size: small;
}
#others #facebook {
    width: 250px;
    float: right;
    text-align: center;
    text-decoration: italic;
    font-size: small;
}